/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.11.3;
 * Released on: 2026-06-12;
 */

.gb-lang-cz .vivobudspro-kv .umx-figure-box {
  height: 56.25vw;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-kv .umx-figure-box {
    width: 100vw;
    height: 150.4vw;
  }
}

.gb-lang-cz .vivobudspro-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
  font-size: 26px;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1 {
    font-size: 20px;
  }
}

.gb-lang-cz .vivobudspro-speaker .umx-section .umx-title .umx-data-items {
  width: 300px;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-speaker .umx-section .umx-title .umx-data-items {
    width: auto;
  }
}

.gb-lang-cz .vivobudspro-touch .swiper-container-touch .swiper-wrapper .umx-figure .current-box .umx-section .umx-title .umx-title-right2 .umx-data-items li strong {
  font-size: 28px;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-touch .swiper-container-touch .swiper-wrapper .umx-figure .current-box .umx-section .umx-title .umx-title-right2 .umx-data-items li strong {
    font-size: 16px;
  }
}

.gb-lang-cz .vivobudspro-touch .swiper-container-touch .swiper-wrapper .umx-figure .current-box .umx-section .umx-title .umx-title-right2 .umx-data-items li p {
  font-size: 16px;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-touch .swiper-container-touch .swiper-wrapper .umx-figure .current-box .umx-section .umx-title .umx-title-right2 .umx-data-items li p {
    font-size: 12px;
  }
}

.gb-lang-cz .vivobudspro-game .umx-section .umx-title .umx-title-left {
  width: 630px;
}

@media (max-width:1000px) {
  .gb-lang-cz .vivobudspro-game .umx-section .umx-title .umx-title-left {
    width: auto;
  }
}